#wrapper {
	min-height: 100%;
}
.minWidth {
	min-width: 930px;
	position: relative;
}

/* HEADER */

header {
	position: relative;
}
header h1,
header div.logo {
	background: transparent url(../img/matrix.png) no-repeat 0 0;
	color: transparent;
	height: 144px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 301px;
	z-index: 1000;
}
header div.logo a,
header div.logo a:link,
header div.logo a:visited {
	color: transparent;
	display: block;
	height: 100%;
	width: 100%;
}
header nav ul {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	margin: 0 0 0 275px;
	padding: 14px 0 0;
	text-transform: uppercase;
	width: 140px;
}
header nav ul li {
	margin: 0 0 1px;
}
header nav ul a,
header nav ul a:link,
header nav ul a:visited {
	background: rgba(0, 0, 0, 0.60);
	color: #e9e9e9;
	display: block;
	padding: 4px 0 3px 41px;
	text-decoration: none;
}
header nav ul a:focus,
header nav ul a:hover,
header nav ul a:active {
	background: rgba(0, 0, 0, 0.80);
	color: #fff;
	padding-left: 51px;
}
header nav ul li.active a,
header nav ul li.active a:link,
header nav ul li.active a:visited {
	background: #000;
	color: #fff;
}
header nav ul li.active a:focus,
header nav ul li.active a:hover,
header nav ul li.active a:active {
	padding-left: 41px;
}

/* PORTFOLIO Button */

div.portfolio {
	background: #fff;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	min-width: 170px;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: 288px;
}
div.portfolio a,
div.portfolio a:link,
div.portfolio a:visited {
	color: #333;
	display: block;
	font-size: 140%;
	padding: 12px 30px 11px;
	text-decoration: none;
}
.portfolio div.portfolio,
div.portfolio a:focus,
div.portfolio a:hover,
div.portfolio a:active,
div.portfolio a.active,
div.portfolio a.active:link,
div.portfolio a.active:visited {
	background: #000;
	color: #fff;
}

/* HOME NAV */

nav.homeNav {
	bottom: 24px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
}
nav.homeNav ul {
	margin: 0;
	padding: 0;
}
nav.homeNav ul li {
	float: left;
	height: 433px;
	margin: 0 0 0 11px;
}
nav.homeNav ul li.build {
	width: 92px;
}
nav.homeNav ul li.renovate {
	width: 89px;
}
nav.homeNav ul li.extend {
	width: 93px;
}
nav.homeNav ul li a,
nav.homeNav ul li a:link,
nav.homeNav ul li a:visited {
	background: transparent url(../img/matrix.png) no-repeat -500px 0;
	color: transparent;
	display: block;
	height: 100%;
	width: 100%;
}
nav.homeNav ul li.renovate a,
nav.homeNav ul li.renovate a:link,
nav.homeNav ul li.renovate a:visited {
	background-position: -605px 0;
}
nav.homeNav ul li.extend a,
nav.homeNav ul li.extend a:link,
nav.homeNav ul li.extend a:visited {
	background-position: -706px 0;
}
nav.homeNav ul li a:focus,
nav.homeNav ul li a:hover,
nav.homeNav ul li a:active {
	background-position: -500px -500px;
}
nav.homeNav ul li.renovate a:focus,
nav.homeNav ul li.renovate a:hover,
nav.homeNav ul li.renovate a:active {
	background-position: -605px -500px;
}
nav.homeNav ul li.extend a:focus,
nav.homeNav ul li.extend a:hover,
nav.homeNav ul li.extend a:active {
	background-position: -706px -500px;
}

/* CONTENT AREA */

.BgRoundCorners {
	background: transparent url(../img/bg_roundCorners.png) repeat;
	-webkit-border-radius: 0px 8px 8px 0px;
	border-radius: 0px 8px 8px 0px;
	margin: 50px 20% 0 0;
	max-width: 1100px;
	padding: 8px 8px 8px 0;
}
.BgRoundCorners.less-width {
	max-width: 736px;
}
.mainContent {
	background: transparent url(../img/bg_mainContent.png) repeat;
	width: 100%;
}
.mainContent h1 {
	background: transparent url(../img/bg_mainContentTitle.png) repeat;
	color: #ee7d0c;
	font-family: 'Armata', Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 34px 65px;
	text-transform: uppercase;
}
.mainContent article {
	padding: 34px 30px 24px 65px;
}
.portfolio .mainContent article {
	padding: 20px 30px 24px 65px;
}
.portfolio .mainContent article.details {
	padding: 20px 65px 24px 65px;
}

/* Portfolio styles */

.portfolio .mainContent article.summary {
	padding: 34px 30px 24px 0;
}
.portfolio article.summary .item {
	float: left;
	height: 182px;
	margin: 0 0 35px 65px;
	position: relative;
	width: 270px;
}
.portfolio article.summary .item a,
.portfolio article.summary .item a:link,
.portfolio article.summary .item a:visited {
	border: solid 10px #393939;
	display: block;
	height: 162px;
	width: 250px;
}
.portfolio article.summary .item a:focus,
.portfolio article.summary .item a:hover,
.portfolio article.summary .item a:active {
	border: solid 10px #ee7d0c;
}
.portfolio article.summary .item a strong,
.portfolio article.summary .item a:link strong,
.portfolio article.summary .item a:visited strong {
	background: transparent url(../img/bg_mainContent.png) repeat;
	bottom: 10px;
	color: #fff;
	font-weight: 400;
	left: 10px;
	padding: 6px 0;
	position: absolute;
	text-align: center;
	width: 250px;
}

/* Services' styles */

.services .mainContent article div {
	background: transparent url(../img/matrix.png) no-repeat -1000px 0;
	padding: 0 0 0 95px;
	min-height: 100px;
}
.services .mainContent article div.extend {
	background-position: -1000px -500px;
}
.services .mainContent article div.renovate {
	background-position: -1000px -1000px;
}
.services .mainContent article div em {
	color: #ee7d0c;
	font-style: normal;
	text-transform: uppercase;
}

/* Contact styles */

.contact .contactInfo {}
.contact .contactInfo div {
	background: rgba(0,0,0,0.7);
	float: left;
}
.contact .contactInfo div .padding {
	background: transparent;
	padding: 20px 20px 8px;
}
.contact .contactInfo div.info {
	color: #ee7d0c;
	font-size: 90%;
	width: 20%;
}
.contact .contactInfo div.form {
	margin: 0 0 0 7%;
	width: 65%;
}

/* Form styles */

.contactForm {
	
}
.contactForm div.overflow {
	clear: both;
	margin: 0 0 15px;
	width: 100%;
}
.contactForm legend {
	display: none;
}
.contactForm label {
	display: block;
	float: left;
	text-align: right;
	width: 20%;
}
.contactForm input,
.contactForm textarea {
	color: #333;
	display: block;
	float: left;
	margin: 0 0 0 2%;
	width: 75%;
}
div.submit {
	width: 100%;
}
div.submit input {
	background: #eee;
	border: solid 1px #aaa;
	margin: 0 0 0 22%;
	padding: 4px 0;
	width: 120px;
}
.contactForm p.error {
	color: #F00;
	font-size: 90%;
	margin: 0 0 0 22%;
	padding: 0;
}


/* FOOTER */
.footerPad {
	overflow: auto;
	padding-bottom: 30px;
}
footer {
	background-color: rgba(0, 0, 0, 0.75);
	clear: both;
	color: #aaa;
	font-size: 70%;
	height: 25px;
	margin-top: -25px; /* negative value of footer height */
	padding: 0;
	position: relative;
	text-align: center;
}
footer p {
	display: inline-block;
	line-height: 0;
	margin: 0;
	padding: 0;
}
footer p:first-child {
	margin-right: 30px;
}
footer p a,
footer p a:link,
footer p a:visited {
	color: #aaa;
	text-decoration: none;
}
footer p a:focus,
footer p a:hover,
footer p a:active {
	color: #fff;
	text-decoration: none;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 960px) {
	.BgRoundCorners.less-width {
		max-width: 415px;
	}
	.minWidth {
		min-width: 100px;
	}
	div.portfolio {
		min-width: 140px;
	}
	div.portfolio a,
	div.portfolio a:link,
	div.portfolio a:visited {
		font-size: 120%;
		padding: 10px 20px 11px;
		text-align: center;
	}
}

@media screen and (max-width: 768px) {
	
	/* Contact styles */

	.contact .contactInfo div {
		float: none;
	}
	.contact .contactInfo div.info {
		margin: 0 0 20px;
		width: 100%;
	}
	.contact .contactInfo div.form {
		margin: 0;
		width: 100%;
	}
	.contact .contactInfo div.form label {
		float: none;
		text-align: left;
	}
	.contact .contactInfo div.form input,
	.contact .contactInfo div.form textarea {
		float: none;
		margin: 0;
		text-align: left;
		width: 100%;
	}
	.contact .contactInfo div.form div.submit input {
		background: #eee;
		border: solid 1px #aaa;
		margin: 0;
		padding: 4px 8px;
		text-align: center;
		width: 120px;
	}
}


@media screen and (max-width: 600px) {

/* Header nav */

	header nav ul {
		margin: 0;
		padding: 160px 0 0;
		width: 100%;
	}
	header nav ul li {
		margin: 0 0 1px;
	}
	header nav ul a,
	header nav ul a:link,
	header nav ul a:visited {
		background: rgba(0, 0, 0, 0.60);
		color: #e9e9e9;
		display: block;
		font-weight: bold;
		padding: 8px 0 7px 29px;
		text-decoration: none;
	}
	header nav ul a:focus,
	header nav ul a:hover,
	header nav ul a:active {
		background: rgba(0, 0, 0, 0.80);
		padding-left: 29px;
	}
	header nav ul li.active a:focus,
	header nav ul li.active a:hover,
	header nav ul li.active a:active {
		padding-left: 29px;
	}
	
/* Portfolio Nav */
	
	div.portfolio {
		position: static;
	}
	div.portfolio a,
	div.portfolio a:link,
	div.portfolio a:visited {
		font-size: 100%;
		padding: 8px 29px 7px;
		text-align: left;
	}
	
/* Home Nav */
	
	nav.homeNav {
	margin: 20px 0 0;
	padding: 0;
	position: static;
	}
	
/* CONTENT AREA */

	.BgRoundCorners {
		-webkit-border-radius: 0 0 0 0;
		border-radius: 0 0 0 0;
		margin: 30px 0 0;
		max-width: 1100px;
		padding: 8px 0 8px 0;
	}
	.mainContent h1 {
		padding: 24px 29px;
	}
	.mainContent article {
		padding: 20px 30px 24px 29px;
	}
	.portfolio .mainContent article,
	.portfolio .mainContent article.details {
		padding: 20px 30px 24px 29px;
	}
	
/* Portfolio section */
	.BgRoundCorners.less-width {
		max-width: 330px;
	}
	.portfolio article.summary .item {
		margin: 0 0 29px 29px;
	}
	
/* Footer */

	footer {
		height: 31px;
		margin-top: -31px; /* negative value of footer height */
		padding-top: 4px;
	}
	footer p {
		display: block;
		line-height: 1.3em;
		text-align: center;
	}
	footer p:first-child {
		margin-right: 0;
	}
	
	
}